body, table, tr, th, td, pre, h1, h2, h3, h4, h5, div {
	font-family:  Arial;
	color: #000000;
}
body {
	background: #ffffff;
}
div.aliens {
	xborder: 1px solid red;
	left: 30px;
	position: absolute;
	top: 46px;
}
div.lives {
	xborder: 1px solid red;
	color: yellow;
	font-family: Modern;
	font-size: 13pt;
	font-weight: bold;
	height:24px;
	left: 460px;
	position: absolute;
	text-transform: uppercase;
	top: 0px;
}
div.row_1 {
	xborder: solid 2px purple;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 540px;
}
div.row_2 {
	xborder: solid 2px skyblue;
	left: 0px;
	position: absolute;
	top: 43px;
	width: 540px;
}
div.row_3 {
	xborder: solid 2px tan;
	left: 0px;
	position: absolute;
	top: 86px;
	width: 540px;
}
div.row_4 {
	xborder: solid 2px orange;
	left: 0px;
	position: absolute;
	top: 129px;
	width: 540px;
}
div.row_5 {
	xborder: solid 2px pink;
	left: 0px;
	position: absolute;
	top: 172px;
	width: 540px;
}
div.scores {
	xborder: 1px solid red;
	color: yellow;
	font-family: Modern;
	font-size: 13pt;
	font-weight: bold;
	height:24px;
	left: 0px;
	position: absolute;
	text-transform: uppercase;
	top: 0px;
}
div.ufo {
	xborder: 1px solid red;
	height: 36px;
	left: 70px;
	position: absolute;
	top: 20px;
	width: 36px;
}
div.bunker1, div.bunker2, div.bunker3, div.bunker4 {
	xborder: 1px solid red;
	height: 50px;
	position: absolute;
	top: 285px;
	width: 50px;
}
div.bunker1{
	left: 71px;

}
div.bunker2{
	left: 208px;
}
div.bunker3{
	left: 345px;
}
div.bunker4{
	left: 482px;
}
div.playerShip{
	position: absolute;
	height: 40px;
	width: 40px;
	left: 280px;
	top: 350px;

}
div.pShot {
	position: absolute;
	height: 10px;
	width: 5px;
	left: 30px;
	top: -20px;

}
xdiv.AShot {
	position: absolute;
	height: 10px;
	width: 5px;
	left: 0px;
	top: -100px;
}
div.whole_screen {
	background:black; xurl(Aliens/template.gif) top left no-repeat;
	xborder: 1px solid red;
	height: 390px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 600px;
}
